
/*	wrapper divs */
.custom-checkbox, .custom-radio { 
/*	display:inline-block;*/
	vertical-align:middle;
	height:20px;
}
	
/* input, label positioning */
.custom-checkbox input, 
.custom-radio input {
	position: absolute;
	/*
	left: 2px;
	top: 3px;
	margin: 0;
	z-index: 0;
	*/
}

.custom-checkbox label, 
.custom-radio label {
	padding-right: 0px;
	padding-left:25px;
	padding-top:3px;
	padding-bottom:3px;
	cursor: pointer;
}

	
/* states */

/*
.custom-checkbox label { background: url(icons/checkWhite20x20.png) no-repeat; }

.custom-radio label { background: url(icons/checkWhite20x20.png) no-repeat; }
*/

.custom-checkbox label, .custom-radio label {
 background: url(icons/checkWhite20.png) no-repeat;
}

.custom-checkbox label.hover,
.custom-checkbox label.focus,
.custom-radio label.hover,
.custom-radio label.focus {
 background: url(icons/checkHover20.png) no-repeat;
}

.custom-checkbox label.checked, 
.custom-radio label.checked {
 background: url(icons/checkChecked20.png) no-repeat;
 color:#f36522;
}

.custom-checkbox label.disabled, 
.custom-radio label.disabled {
 background: url(icons/checkDisabled20.png) no-repeat;
 color:#707070;
}

.custom-checkbox label.checkedDisabled, 
.custom-radio label.checkedDisabled {
 background: url(icons/checkCheckedDisabled20.png) no-repeat;
 color:#707070;
}

.custom-checkbox label.checkedHover, 
.custom-checkbox label.checkedFocus {
 background: url(icons/checkHover20.png) no-repeat;
}

.custom-checkbox label.focus, 
.custom-radio label.focus {
	outline: 1px dotted #ccc;
}